CipherFactory Class Referenceabstract
Inheritance diagram for CipherFactory:

## Public Member Functions

virtual unsigned int | BlockSize () const =0
virtual unsigned int | KeyLength () const =0
virtual apbt | NewEncryption (const byte *keyStr) const =0
virtual apbt | NewDecryption (const byte *keyStr) const =0

## Detailed Description

Definition at line 1720 of file validat1.cpp.

The documentation for this class was generated from the following file:

- validat1.cpp